package content

@Suppress("unused")
enum class Category(name: String) {
    Airline_Code("Airline_Code"),
    Airplane_Name("Airplane_Name"),
    AlphabetNumeric("AlphabetNumeric"),
    City("City"),
    Phrase("Phrase"),
    Places("Places"),
    PlatNomor("PlatNomor"),
    Shalat("Shalat"),
    Year("Year"),
    Birthday("Birthday"),
    Reason("Reason"),
    Sequence("Sequence"),
    Procedure("Procedure"),
    Gate("Gate"),
    Greeting("Greeting"),
    Compensation("Compensation");
}